﻿@charset "utf-8";
/* CSS Document */
	body
    {
        margin: 0px;
        padding: 0px;
        font-size: 12px;
        background: url("http://www.aiyingshi.com/resource/images/index/body_bg.gif") repeat scroll 0 0 #FAFAFA;
    }
    .clear
    {
        clear: both;
        font-size: 0px;
        line-height: 0px;
        height: 0px;
        padding: 0px;
        margin: 0px;
    }
    a{ color:#878787; text-decoration:none;}
    ul, li, form
    {
        margin: 0px;
        padding: 0px;
    }
    li
    {
        list-style: none;
    }
    img
    {
        border: 0px;
    }
    .header{ background:url("http://www.aiyingshi.com/resource/images/index/christmas.png") top center no-repeat;}
    .head
    {
        width: 960px;
        line-height:30px;
        margin: 0px auto;
        margin-top: 5px;
        font-weight: bold;
        font-size: 12px;
        color: #727272;
        height: 30px;
        position:relative;
        background-color:#fafafa;
       
    }
    .head a
    {
        color: #727272;
        text-decoration: none;
    }
    .head img
    {
        float: left;
        line-height: 0px;
        margin-top:2px;
    }
    .head span
    {
        background: url(http://www.aiyingshi.com/resource/images/head_08.jpg) no-repeat right center;
        padding-right: 10px;
        padding-left: 10px;
        display: block;
        float: left;
    }
    .headname a
    {
        color: #727272;
        text-decoration: none;
    }
    .headname2 a
    {
        color: #ff9c00;
        text-decoration: none;
    }
    .headname1 a
    {
        color: #00a0c2;
        text-decoration: none;
    }
    .head .weixin2{width:258px; height:258px; position:absolute; top:35px; left:390px; z-index:10000; background-image:url(http://www.aiyingshi.com/resource/images/weixin.jpg); border:1px solid #EFEFEF; display:none; }
	.poptip-arrow{position: absolute;font-style: normal;font-family: simsun;font-size: 20px;} 
	.poptip-arrow em,.poptip-arrow i{position: absolute;left:0;top:0;font-style: normal;}
	.poptip-arrow em{color: #EFEFEF;}
	 .poptip-arrow i{color: #FFFFFF;text-shadow:none;}
	 .poptip-arrow-top{top: -15px; left:65px;}
	 .poptip-arrow-top em{top: -1px;}
	 .poptip-arrow-top i{top: 0px;}

    #weibo 
    { width:120px;
	  
	  color: #1582BD;
	  font-weight: normal;
	  margin-left: 11px;
	  margin-top: 3px;
	}
    #weibo b
    {
        display: block;
        float: left;
        margin-left: 7px;
        color: #1582bd;
        margin-right: 10px;
    }
    #weibo img
    {
        border: 0px;
    }
    
    #container{ background:url("http://www.aiyingshi.com/resource/images/index/snow.png") top center no-repeat;}
    
    
    .bigmenu
    {
        width: 960px;
        margin: 0px auto;
        height: 52px;
        background-color:#FAFAFA; 
    }
    .bigmenu li
    {
        float: left;
        text-align: center;
        font-weight: bold;
    }
    .bigmenu li a
    {
        background: url(http://www.aiyingshi.com/resource/images/index/bigmenu_bg.jpg) no-repeat;
        width: 95px;
        height: 30px;
        display: block;
        line-height: 30px;
        padding-top: 21px;
        color: #3e3a39;
        text-decoration: none;
        font: bold 14px/25px simsun,tahoma,arial,宋体;
    }
    .bigmenu li a:hover
    {
        background: url(http://www.aiyingshi.com/resource/images/index/bigmenu_bg_curr.jpg) no-repeat;
        
        color: #e7697f;
        
    }
   
    
    .icon{ position:relative;}  
    .icon .icon-hot{ background: url(/Resource/images/icon.png) no-repeat 0 0 ;width: 26px; height: 16px;  position:absolute; left:70px; top:5px;} 
    .icon .icon-new{ background: url(/Resource/images/icon.png) no-repeat 0 -26px;width: 26px; height: 16px;  position:absolute; left:70px; top:5px;} 
    .icon .icon-phone{ background:url(/Resource/images/icon.png) no-repeat 0 -52px;width: 14px; height: 22px; position:absolute; top:3px; left:8px;}
    .icon .icon-gift{ background:url(/Resource/images/icon.png) no-repeat 0 -84px;width: 17px; height: 22px; position:absolute; top:20px; left:3px;}
    .head .icon a{ color:#FF0000; margin-left:15px;}
  
    
    .head1
    {
        width: 960px;
        background: #FFF;
        margin: 0px auto;
    }
    .head1 img
    {
        border: 0px;
    }
    .logo
    {
        width: 160px;
        float: left;
    }
    .search
    {
        width: 370px;
        float: left;
        margin-left: 50px;
        margin-top: 16px;
    }
    .search1
    {
        width: 370px;
        height: 30px;
        background: url(http://www.aiyingshi.com/resource/images/logo_08.jpg) no-repeat;
        background-position: -1px 0px;
    }
    .iput1
    {
        border: none;
        background: none;
        width: 318px;
        height: 30px;
        line-height: 30px;
        margin: 0px;
        padding: 0px;
        padding-left: 5px;
        color:Gray;
    }
    .search1 input
    {
        float: left;
    }
    .search2
    {
        width: 364px;
        overflow:hidden;
		height:14px;
        margin-top: 4px;
        color: #afafaf;
    }
    .search2 a
    {
        width: 364px;
        color: #afafaf;
        text-decoration: none;
        margin-left: 1px;
    }
    .order
    {
        width: 306px;
        float: left;
        height: 76px;
        background: url(http://www.aiyingshi.com/resource/images/logo_05.jpg) no-repeat;
        margin-left: 47px;
        padding-left: 25px;
    }
    .ordernews
    {
        color: #d2d2d2;
        font-weight: bold;
        margin-top: 5px;
    }
    .order1
    {
        margin-top: 18px;
        color: #fefefe;
        display: block;
        float: left;
        font-weight: bold;
    }
    .order1 a
    {
        color: #fff;
        text-decoration: none;
    }
    .order1 a:hover
    {
        color: #fff;
        text-decoration: underline;
    }
    .order2
    {
        margin-top: 8px;
        width: 24px;
        display: block;
        float: left;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        height: 12px;
        color: #FFF;
        margin-left: 30px;
        text-align: center;
    }
	
    .order3
    {
        margin-left: 8px;
        margin-top: 18px;
        color: #fefefe;
        display: block;
        float: left;
        font-weight: bold;
    }
    .order3 a
    {
        color: #fff;
        text-decoration: none;
    }
    .order3 a:hover
    {
        color: #fff;
        text-decoration: underline;
    }
    .order4
    {
        margin-top: 10px;
        display: block;
        float: left;
        margin-left: 15px;
    }
    .menu
    {
        width: auto;
        
        height: 50px;
    }
    .menucon
    {
        width: 960px;
        margin: 0px auto;
        background-color:#FEE741;
        position:relative;
        height: 50px; z-index:100;
    }
    .menucon_left,.menucon_right{ background:url('http://www.aiyingshi.com/resource/images/index/menu_left.png') no-repeat; width:23px; height:67px; position:absolute;top:0;left:-23px;}
    .menucon_right{ background:url('http://www.aiyingshi.com/resource/images/index/menu_right.png') no-repeat; left:960px;}
    .menucon_span{height: 5px; width: 960px; margin: 0px auto; background-color: rgb(255, 255, 255);}
    .menucon li
    {
        float: left;
        display: block;
        height: 49px;  
        background-color:#fee741;
        position:relative; z-index:1000;
        background:url("http://www.aiyingshi.com/resource/images/index/menu_span.png") no-repeat scroll right center #FEE741;
    }
	
    .menucon_title
    {
    	color:#4a4a4a;
        font:bold 15px/49px simsun,tahoma,arial;
        padding:10px 16px;
                
    }
    .menucon_title:hover{ text-decoration:underline; color:#bead2f;}
    
    .fudong
    {
        width: 960px;
        margin: 0px auto;
        height: 0px;
        position: relative;
        z-index: 2000;
    }
    .sub2321
    {
    	position: relative;
        width: 220px;
        /*height: 253px;*/
        border: 1px solid #8fd4d6;
        border-top: none;
        padding: 10px 10px 10px 25px;
        position: absolute;
        z-index: 1020;
        background: #FFF;
        left: -60px;
        top: 48px;background-clip:border-box;
    }
    /*arrows*/
    .sub2321 .arrows{ left:87px;top:0; position:absolute; font-size:16px; font-weight:normal; font-family:simsun;}
    .sub2321 .arrows_top{color:#EFEFEF; top:-10px;}
    .sub2321 .arrows_bottom{color:#FFFFFF; text-shadow:none;top:-9px;}
   
    
    
	dl,dd,dt{ margin:0px; padding:0px;}
    .sub2m dl
    {
    	margin:0px; padding:0px;
        
        float: left;
        display: block;
        margin-bottom: 5px;
        margin-right: 3px;
        margin-left: 2px;
    }
    .sub2m
    {
        
        float: left;
    }
    
    .subtitle
    { height:20px; width:145px;}
    .subtitle a
    { 
        font-size: 14px;
        font-weight: bold;
        color: #e56880;
        text-decoration: none;
        line-height: 20px;
        background: none;
        display: inline;
       
        text-align: left; height:20px;
    }
    .subtitle a:hover
    { 
    	color:#333333;
    	text-decoration:none;
        background: none;
        display: inline;
        width: auto;height:20px;
    }
    .subcon
    { /*height:40px;*/}
    .subcon a
    { display:inline;
        margin-left: 2px;
        margin-right: 2px;
        color: #9f9f9f;
        text-decoration: none;
        line-height: 20px;
        background: none;
        display: inline;
        width: auto;
        font-size: 12px;
        font-weight: normal;
        color: #333;
    }
    .subcon a:hover
    {
        background: none;
        display: inline;
        width: auto;
        font-size: 12px;
        font-weight: normal;
        text-decoration:underline;
        color:#E56880;
    }
    .fott
    {
        width: auto;
        margin: 10px 0px;
        background: url(http://www.aiyingshi.com/resource/images/bottombj.jpg) repeat-x;
        height: 13px;
    }
    .sub2322
    {
        width:303px;
        height: 253px;
        border: 1px solid #8fd4d6;
        border-top: none;
        padding: 10px 10px 10px 25px;
        position: absolute;
        z-index: 1000;
        background: #FFF;
        left: 140px;
        top: 48px;
    }
    .sub2323
    {
        width:303px;
        height: 253px;
        border: 1px solid #8fd4d6;
        border-top: none;
        padding: 10px 10px 10px 25px;
        position: absolute;
        z-index: 1000;
        background: #FFF;
        right: 315px;
        top: 48px;
    }
    .sub2324
    {
        width: 303px;
        height: 253px;
        border: 1px solid #8fd4d6;
        border-top: none;
        padding: 10px 10px 10px 25px;
        position: absolute;
        z-index: 1000;
        background: #FFF;
        right: 130px;
        top: 48px;
    }
    .sub2325{ width:303px;; height:253px; border:1px solid #8fd4d6; border-top:none; padding:10px 10px 10px 25px; position:absolute; z-index:1000; background:#FFF;  right:-45px; top:48px;}
    .subcon img
    {
        width: 145px;
    }
    .herwb
    {
        margin: 0px auto;
        width: 950px;
    }
    .tangle
    {
        width: 730px;
        background: url(http://www.aiyingshi.com/resource/images/bjie_20.gif) no-repeat;
        float: left;
        border-right: #e3e3e3 1px solid;
    }
    .tangle UL
    {
        width: 90px;
        display: block;
        float: left;
        margin-top: 15px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 55px;
    }
    * html .tangle UL
    {
        text-align: left;
        margin-left: 30px;
        height: 130px;
    }
    * html .ox1
    {
        padding-left: 20px;
    }
    * html .ox2
    {
        padding-left: 25px;
    }
    * html .ox3
    {
        padding-left: 30px;
    }
    * html .ox4
    {
        padding-left: 20px;
    }
    .tangle_l
    {
        display: block;
    }
    .tangle_r
    {
        display: block;
    }
    .tangle UL .tangle_l
    {
        margin: 0px;
        padding: 0px;
    }
    .tangle UL .tangle_l A
    {
        color: #0c0c0c;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
        line-height: 24px;
    }
    .tangle UL .tangle_r
    {
        text-align: left;
        margin-top: 10px;
    }
    .tangle UL .tangle_r a
    {
        color: #828282;
        text-decoration: none;
        line-height: 24px;
    }
    .tangle UL .tangle_r DIV A
    {
    }
    .really
    {
        text-align: left;
        padding-left: 50px;
        width: 150px;
        background: url(http://www.aiyingshi.com/resource/images/bjie_21.gif) no-repeat left top;
        float: left;
        margin-left: 10px;
        padding-top: 10px; line-height:18px;
    }
    .really P
    {
        color: #393939;
    }
    .herwb_r
    {
        text-align: center;
        margin-top: 20px;
        line-height: 24px;
    }
    .herwb_r DIV A
    {
        padding-bottom: 0px;
        padding-left: 5px;
        padding-right: 5px;
        color: #000;
        padding-top: 0px;
        text-decoration: none;
    }
    .herwb_r DIV P
    {
        color: #383838;
    }
   
    .pagenav{ float:right; margin:0px 30px 10px 0;}
    .pagenav a{ float:left; display:block; padding:2px 8px; border:1px solid #D3D3D3; margin:0 2px; text-decoration:none; color:#888888}
    .pagenav a:hover{ color:#3CC8DB}
    
    .pagenav .page_this  { background-color:#E9E9E9; padding :2px 8px; border:1px solid #D3D3D3; color:#D4105A; font-weight:bold; display:block; float:left;margin:0 2px; }
    .pagenav .page_start { float:left;display:block;padding:2px 8px; border:1px solid #D3D3D3; color:#D9D9D9; margin-left:2px; }
    .pagenav .page_break{ border:1px soild #FFFFFF; float:left; }